﻿#contenu {
   	clear: both;
    min-height: 800px; 
    background-color: White;   
}

#pourtour {
  	margin: 20px 24px;
	border:solid 1px #000099;
 	padding-bottom: 30px;  	  
  	text-align: center;  
}

#titre {
  	margin:0px;
  	height:18px;
  	font-size:14px;
  	font-weight:bold;
  	color:#FFFFFF;
  	text-align:center;
  	border-bottom: solid 1px #000099;
  	background-image: url(../images/fond-bleu.png);
  	background-position:center center;
  	background-repeat:repeat-x;
}

.titreChampionnat {
	text-align:left;
	margin:30px 0px 30px 35px;
	font-size:16px;
	font-weight:bold;
}

.titreChampionnat .clubs{
	font-size:14px;
	font-weight:normal;	
}

table {
	width:92%;
	margin: 10px auto;
}

table tr th {
	padding:3px 5px;
}

table tr td {
	padding:3px 5px;
}

table .titre-rang {	
	width:4%;
}

table .titre-nom {	
	width:32%;
}

table .titre-cote-init {
	width:12%;
}

table .titre-rondes {
	width:24%;
}

table .titre-total {
	width:8%;
}

table .titre-cote-fin {
	width:12%;
}

table .nom {	
	text-align:left;
	padding-left:10px;
}

hr {
	margin:30px 36px;
	color:#000099;
}

.div-img-champion {
    margin:30px 0px 0px 0px;
}

.div-img-champion .img-champion {
	border:1px solid #666666;
} 

.departage {
	margin:20px 30px;
	font-size:14px;
	text-align:left;
}